testing::internal::IsHashTable< T > Struct Template Reference

`#include <gtest.h>`

## Static Public Attributes

static const bool | value = sizeof(test<T>(nullptr, nullptr)) == sizeof(int)

## Detailed Description

### template<typename T>
struct testing::internal::IsHashTable< T >

Definition at line 7442 of file gtest.h.

## Member Data Documentation

## value

template<typename T >

const bool testing::internal::IsHashTable< T >::value = sizeof(test<T>(nullptr, nullptr)) == sizeof(int)

static

Definition at line 7452 of file gtest.h.

The documentation for this struct was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h